/* Styles for thematicMenuBar */

.clear { clear: both; }

#thematicMenuBar { 
   /* Fix for Opera 8 */ 
   /*   overflow: hidden;  */ 
	background-color: #00003D;
	width: 613px;
	font-family: verdana, helvetica, arial, sans-serif;
	text-align: left;
}

/* Set the width of the menu elements at second level. Leaving first level flexible. */

#thematicMenuBar-nav li li { 
   width: 150px; 
}

/* Unless you know what you do, do not touch this */ 

#thematicMenuBar-nav, #thematicMenuBar-nav ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0px; 
}

#thematicMenuBar-nav ul { 
   position: absolute; 
   top: auto; 
   display: none; 
}

#thematicMenuBar-nav ul ul { 
   margin-top: 1px;
   margin-left: -1px;
   left: 100%; 
   top: 0px;
}

#thematicMenuBar-nav li { 
   float: left; 
}

#thematicMenuBar-nav li li { 
   margin-left: 0px;
   margin-top: -1px;
   float: none; 
   position: relative; 
}


/* Styling the basic apperance of the menu elements */
#thematicMenuBar-nav a { 
   display: block; 
   margin: 0px; 
  padding:3px 10px 3px 10px;
   text-decoration: none; 
	color: #fc6;
   font-size: 11px;
   font-weight: bold;
}

#thematicMenuBar-nav a:hover,
#thematicMenuBar-nav li a:hover { 
   color: #fff;
}

#thematicMenuBar-nav li li a:hover { 
	color: #fff;
	background-color: #333;
}

#thematicMenuBar-nav li a { 
	border-right: 1px solid #fc6;
}



#thematicMenuBar-nav li li a { 
   border-top: 1px solid #00003D;
	border-right: 1px solid #00003D;
	border-bottom: 1px solid #00003D;
	border-left: 1px solid #00003D;
	background: #ccc;
	color:#000;
   font-size: 11px;
   font-weight: normal;
}	

#thematicMenuBar-nav li, 
#thematicMenuBar-nav li.menuparent { 
	background-color: #00003D;
	color: #fff;
}

/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) */

#thematicMenuBar-nav li.menuactive { 
 	background-color: #00003D;
	color: #fff;
}

#thematicMenuBar-nav li.menuactive a.menuactive,
#thematicMenuBar-nav li.menuactive a.menuactive:hover { 
	background-color: #00003D;
	color: #fff;
}

/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */
#thematicMenuBar-nav ul li.menuparent, 
#thematicMenuBar-nav ul li.menuparent:hover, 
#thematicMenuBar-nav ul li.menuparenth { 
/* arrow for menuparents */
  	background-color: #00003D;
	color: #fff;
}

/* Styling the apperance of menu items on hover */

#thematicMenuBar-nav li:hover, 
#thematicMenuBar-nav li.menuh, 
#thematicMenuBar-nav li.menuparenth, 
#thematicMenuBar-nav li.menuactiveh {
	background-color: #00003D;
	color: #fff;
}

/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */

/* 

just add 
#thematicMenuBar-nav li:hover ul ul, 
#thematicMenuBar-nav li.menuparenth ul ul ul,
for fourth level 
*/

#thematicMenuBar-nav ul, 
#thematicMenuBar-nav li:hover ul, 
#thematicMenuBar-nav li:hover ul ul, 
#thematicMenuBar-nav li.menuparenth ul, 
#thematicMenuBar-nav li.menuparenth ul ul { 
   display: none; 
}

/* add 
#thematicMenuBar-nav ul ul ul li:hover ul, 
#thematicMenuBar-nav ul ul ul li.menuparenth ul,
for fourth level
*/

#thematicMenuBar-nav li:hover ul, 
#thematicMenuBar-nav ul li:hover ul, 
#thematicMenuBar-nav ul ul li:hover ul, 
#thematicMenuBar-nav li.menuparenth ul, 
#thematicMenuBar-nav ul li.menuparenth ul, 
#thematicMenuBar-nav ul ul li.menuparenth ul { 
   display: block; 
}


/* IE Hacks */

#thematicMenuBar-nav li li { 
   float: left; 
   clear: both; 
}

#thematicMenuBar-nav li li a { 
   height: 1%; 
}

/* End of 'top-navigation' */

